Bug 745 - Samba HOWTO still contains a fixed date
Summary: Samba HOWTO still contains a fixed date
Status: CLOSED FIXED
Alias: None
Product: Samba 3.0
Classification: Unclassified
Component: Docs (show other bugs)
Version: 3.0.0
Hardware: Other other
: P3 normal
Target Milestone: none
Assignee: Jelmer Vernooij
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-11-08 19:23 UTC by Andrew Bartlett
Modified: 2005-08-24 10:24 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrew Bartlett 2003-11-08 19:23:38 UTC
The Samba HOWTO still contains a fixed date in it.  If we don't want it to look
'stale' again, shouldn't we just remove the date?
Comment 1 Jelmer Vernooij 2004-01-02 06:22:41 UTC
I've fixed the issue for the PDF. It should be fixed for HTML as well, though. 
Comment 2 Jelmer Vernooij 2004-01-12 12:02:11 UTC
HOWTO now contains a page with the last 3 CVS revisions, generated
automatically. The fixed date is gone.
Comment 3 Gerald (Jerry) Carter 2005-08-24 10:24:34 UTC
sorry for the same, cleaning up the database to prevent unecessary reopens of bugs.